Bug 494454 - Register xdg-open for smb: protocol
Register xdg-open for smb: protocol
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 18:57 EDT by Orion Poplawski
Modified: 2018-04-11 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 12:24:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 397700 None None None Never

  None (edit)
Description Orion Poplawski 2009-04-06 18:57:06 EDT
Description of problem:

I think firefox should automatically register "xdg-open" as the handler for smb: protocol urls.  In the meantime, is there a system wide config file that this can be added to?

Version-Release number of selected component (if applicable):
firefox-3.0.8-1.fc10.i386
Comment 1 Orion Poplawski 2009-04-06 19:19:07 EDT
Possible upstream:

https://bugzilla.mozilla.org/show_bug.cgi?id=370380
Comment 2 Matěj Cepl 2009-04-07 12:24:55 EDT
We think that actually the appropriate upstream bug is https://bugzilla.mozilla.org/show_bug.cgi?id=397700 and we believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.